@font-face {
  font-family: "Limensicon";
  src: url("../fonts/licons/Limensicon.eot");
  src: url("../fonts/licons/Limensicon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/licons/Limensicon.woff") format("woff"),
       url("../fonts/licons/Limensicon.ttf") format("truetype"),
       url("../fonts/licons/Limensicon.svg#Limensicon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Limensicon";
    src: url("../fonts/licons/Limensicon.svg#Limensicon") format("svg");
  }
}

[class^="limensicon-"]:before, [class*=" limensicon-"]:before,
[class^="limensicon-"]:after, [class*=" limensicon-"]:after {   
  font-family: Limensicon;
        font-size: inherit;
font-style: normal;
}

.limensicon-a01:before { content: "\f100"; }
.limensicon-a02:before { content: "\f101"; }
.limensicon-a05:before { content: "\f102"; }
.limensicon-b01:before { content: "\f103"; }
.limensicon-b02:before { content: "\f104"; }
.limensicon-b04:before { content: "\f105"; }
.limensicon-b06:before { content: "\f106"; }
.limensicon-b08:before { content: "\f107"; }
.limensicon-b09:before { content: "\f108"; }
.limensicon-b10:before { content: "\f109"; }
.limensicon-c01:before { content: "\f10a"; }
.limensicon-d01:before { content: "\f10b"; }
.limensicon-e01-1:before { content: "\f10c"; }
.limensicon-f01:before { content: "\f10d"; }
.limensicon-f02:before { content: "\f10e"; }
.limensicon-f03:before { content: "\f10f"; }
.limensicon-g01:before { content: "\f110"; }
.limensicon-g04:before { content: "\f111"; }
.limensicon-g05:before { content: "\f112"; }
.limensicon-h01:before { content: "\f113"; }
.limensicon-k01:before { content: "\f114"; }
.limensicon-k05:before { content: "\f115"; }
.limensicon-k06:before { content: "\f116"; }
.limensicon-k07:before { content: "\f117"; }
.limensicon-k08:before { content: "\f118"; }
.limensicon-k10:before { content: "\f119"; }
.limensicon-k12:before { content: "\f11a"; }
.limensicon-k13:before { content: "\f11b"; }
.limensicon-k14:before { content: "\f11c"; }
.limensicon-k15:before { content: "\f11d"; }
.limensicon-m01:before { content: "\f11e"; }
.limensicon-m02:before { content: "\f11f"; }
.limensicon-m03:before { content: "\f120"; }
.limensicon-m04:before { content: "\f121"; }
.limensicon-m05:before { content: "\f122"; }
.limensicon-m06:before { content: "\f123"; }
.limensicon-n01:before { content: "\f124"; }
.limensicon-o01:before { content: "\f125"; }
.limensicon-o02:before { content: "\f126"; }
.limensicon-o03:before { content: "\f127"; }
.limensicon-o05:before { content: "\f128"; }
.limensicon-o06:before { content: "\f129"; }
.limensicon-o07:before { content: "\f12a"; }
.limensicon-o08:before { content: "\f12b"; }
.limensicon-o09:before { content: "\f12c"; }
.limensicon-o10:before { content: "\f12d"; }
.limensicon-o11:before { content: "\f12e"; }
.limensicon-o12:before { content: "\f12f"; }
.limensicon-o13:before { content: "\f130"; }
.limensicon-o14:before { content: "\f131"; }
.limensicon-o15:before { content: "\f132"; }
.limensicon-p01:before { content: "\f133"; }
.limensicon-p02:before { content: "\f134"; }
.limensicon-p03:before { content: "\f135"; }
.limensicon-p04:before { content: "\f136"; }
.limensicon-p05:before { content: "\f137"; }
.limensicon-p06:before { content: "\f138"; }
.limensicon-p07:before { content: "\f139"; }
.limensicon-p08:before { content: "\f13a"; }
.limensicon-p09:before { content: "\f13b"; }
.limensicon-r01:before { content: "\f13c"; }
.limensicon-r02:before { content: "\f13d"; }
.limensicon-r04:before { content: "\f13e"; }
.limensicon-r06:before { content: "\f13f"; }
.limensicon-r07:before { content: "\f140"; }
.limensicon-r08:before { content: "\f141"; }
.limensicon-r09:before { content: "\f142"; }
.limensicon-s01:before { content: "\f143"; }
.limensicon-s02:before { content: "\f144"; }
.limensicon-s03:before { content: "\f145"; }
.limensicon-s04:before { content: "\f146"; }
.limensicon-s05:before { content: "\f147"; }
.limensicon-s06:before { content: "\f148"; }
.limensicon-s07:before { content: "\f149"; }
.limensicon-s10:before { content: "\f14a"; }
.limensicon-s11:before { content: "\f14b"; }
.limensicon-t02:before { content: "\f14c"; }
.limensicon-t03:before { content: "\f14d"; }
.limensicon-t04:before { content: "\f14e"; }
.limensicon-t05:before { content: "\f14f"; }
.limensicon-t05-1:before { content: "\f150"; }
.limensicon-u01:before { content: "\f151"; }
.limensicon-u02:before { content: "\f152"; }
.limensicon-v03:before { content: "\f153"; }
.limensicon-v04:before { content: "\f154"; }
.limensicon-v05:before { content: "\f155"; }
.limensicon-v06:before { content: "\f156"; }
.limensicon-v07:before { content: "\f157"; }
.limensicon-v08:before { content: "\f158"; }
.limensicon-v09:before { content: "\f159"; }
.limensicon-v10:before { content: "\f15a"; }
.limensicon-w01:before { content: "\f15b"; }
.limensicon-ya01:before { content: "\f15c"; }
.limensicon-z01:before { content: "\f15d"; }
.limensicon-z03:before { content: "\f15e"; }
.limensicon-z04:before { content: "\f15f"; }